@mixin flexCenter{
    display: flex;
    justify-content: center;
    align-items: center;
}


// Breakpoints
@mixin respond($breakpoint){
    @if $breakpoint == largest{ // <= 1200px
        @media only screen and (max-width: $bp-largest){ @content };
    }
    @if $breakpoint == large{ // <= 1100px
        @media only screen and (max-width: $bp-large){ @content };
    }
    @if $breakpoint == medium{ // <= 900px
        @media only screen and (max-width: $bp-medium){ @content };
    }
    @if $breakpoint == small{ // <= 600px
        @media only screen and (max-width: $bp-small){ @content };
    }
    @if $breakpoint == smallest{ // <= 500px
        @media only screen and (max-width: $bp-smallest){ @content };
    }
}